Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

fix(bazel): pin `@microsoft/api-extractor` #32187

Closed
wants to merge 1 commit into from

Conversation

@alan-agius4
Copy link
Contributor

commented Aug 19, 2019

The API of @microsoft/api-extractor changed in a minor version which is causes an error when using dts flattening downstream.

API wil be updated on master #32185

fix(bazel): pin `@microsoft/api-extractor`
The API of `@microsoft/api-extractor` changed in a minor version which is causes an error when using dts flattening downstream.

API wil be updated on master #32185

@alan-agius4 alan-agius4 requested review from angular/fw-dev-infra as code owners Aug 19, 2019

@googlebot googlebot added the cla: yes label Aug 19, 2019

@ngbot ngbot bot modified the milestone: needsTriage Aug 19, 2019

@kyliau
kyliau approved these changes Aug 19, 2019
AndrewKushnir added a commit that referenced this pull request Aug 19, 2019
fix(bazel): pin `@microsoft/api-extractor` (#32187)
The API of `@microsoft/api-extractor` changed in a minor version which is causes an error when using dts flattening downstream.

API wil be updated on master #32185

PR Close #32187

@alan-agius4 alan-agius4 deleted the alan-agius4:fix-api-extractor branch Aug 20, 2019

ngdevelop-tech added a commit to ngdevelop-tech/angular that referenced this pull request Aug 27, 2019
fix(bazel): pin `@microsoft/api-extractor` (angular#32187)
The API of `@microsoft/api-extractor` changed in a minor version which is causes an error when using dts flattening downstream.

API wil be updated on master angular#32185

PR Close angular#32187
sabeersulaiman added a commit to sabeersulaiman/angular that referenced this pull request Sep 6, 2019
fix(bazel): pin `@microsoft/api-extractor` (angular#32187)
The API of `@microsoft/api-extractor` changed in a minor version which is causes an error when using dts flattening downstream.

API wil be updated on master angular#32185

PR Close angular#32187
@angular-automatic-lock-bot

This comment has been minimized.

Copy link

commented Sep 20, 2019

This issue has been automatically locked due to inactivity.
Please file a new issue if you are encountering a similar or related problem.

Read more about our automatic conversation locking policy.

This action has been performed automatically by a bot.

@angular-automatic-lock-bot angular-automatic-lock-bot bot locked and limited conversation to collaborators Sep 20, 2019

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
5 participants
You can’t perform that action at this time.